=== debian/control ===
Source: language-pack-gnome-syr
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-syr
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-syr-base
Replaces: language-pack-gnome-syr-base, language-pack-syr-base (<< ${Source-Version}), language-pack-gnome-syr-base (<< ${Source-Version}), language-pack-kde-syr-base (<< ${Source-Version}), language-pack-syr (<< ${Source-Version}),  language-pack-gnome-syr (<< ${Source-Version}), language-pack-kde-syr (<< ${Source-Version})
Description: GNOME translation updates for language Syriac
 Translation data updates for all supported GNOME packages for:
 Syriac
 .
 language-pack-gnome-syr-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-syr
 to get full support for this language.
